﻿
.w3-tag7 {
	background-color: #f1f1f1;
	color: #000;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 0.5em;
}

.w3-tag6 {
	background-color: #f1f1f1;
	color: #000;
	display: inline-block;
	padding-left: 0.7em;
	padding-right: 8px;
	text-align: center;
	font-size: 8px;
}

.w3-tag5 {
	background-color: #f1f1f1;
	color: #000;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 0.8em;
}

.w3-tag4 {
	background-color: #f1f1f1;
	color: #000;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 12px;
}

.w3-tag3 {
	background-color: #f1f1f1;
	color: #000;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 1em;
}

.w3-tag2 {
	background-color: #f1f1f1;
	color: #000;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 1.2em;
}

.w3-tag1 {
	background-color: #f1f1f1;
	color: #000;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 1.5em;
}

.w3-tag0 {
	background-color: #f1f1f1;
	color: #000;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 20px;
}
